html, body, #root {
    height: 100%;
}

.Scooter-details {
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.Scooter-details-header {
    background-color: #ffffff;
    min-height: 20vh;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: black;
}

.Scooter-details-body {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}